## python-openstack-compute 2.0a1

=== debian/changelog ===
python-openstack-compute (2.0a1-0ubuntu3) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 02:11:26 +0000

python-openstack-compute (2.0a1-0ubuntu2) oneiric; urgency=low

  * Change arch to any. 

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 09 Aug 2011 04:55:41 -0400

python-openstack-compute (2.0a1-0ubuntu1) oneiric; urgency=low

  * Initial release.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 04 Aug 2011 15:01:47 -0400
