=== debian/control ===
Source: python-openstack-compute
Section: python
Priority: extra
Maintainer: Chuck Short <zulcss@ubuntu.com>
Build-Depends: debhelper (>= 8.0.0), python-all (>= 2.6.6-3~), 
 python-setuptools (>= 0.6b3), python-nose, python-sphinx, python-mock
Standards-Version: 3.9.2

Package: python-openstack-compute
Architecture: any
Depends: ${python:Depends}, ${misc:Depends}
Description: Python bindings for the Rasckspace Cloud Servers API
 This is a client for the OpensStack Compute API used by Rackspace Cloud 
 and others.
